import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PlaneSvgComponent } from './plane-svg.component';

describe('PlaneSvgComponent', () => {
  let component: PlaneSvgComponent;
  let fixture: ComponentFixture<PlaneSvgComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [PlaneSvgComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PlaneSvgComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
